Your submission was sent successfully! Close

CVE-2006-2071

Published: 27 April 2006

Linux kernel 2.4.x and 2.6.x up to 2.6.16 allows local users to bypass IPC permissions and modify a readonly attachment of shared memory by using mprotect to give write permission to the attachment. NOTE: some original raw sources combined this issue with CVE-2006-1524, but they are different bugs.

Priority

Unknown

Status

Package Release Status
linux-source-2.6.12
Launchpad, Ubuntu, Debian
Upstream Needs triage